/* ----------------------------------------
.page-mv
---------------------------------------- */


/* ----------------------------------------
c-inner
---------------------------------------- */
.c-inner{
  max-width: 138rem;
  margin: 0 auto;
}

/* ----------------------------------------
.Librarysupplement
---------------------------------------- */
.Librarysupplement{
  margin: 8rem 0 12rem;
  padding: 0 6rem;
}

/* ----------------------------------------
.ir-l-supplement.Index
---------------------------------------- */
.ir-l-supplement.Index .Library-c-list:not(:first-of-type){
  display: none;
}



